Reference record for OID 1.3.6.1.4.1.89.35.1.122.59.1.2

Parent
1.3.6.1.4.1.89.35.1.122.59.1 (rsPortStatsEntry)
Node code
2
Node name
rsPortStatsInOctetsPerSec
Numeric OID
1.3.6.1.4.1.89.35.1.122.59.1.2
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.122.59.1.2
ASN.1 notation

{1 3 6 1 4 1 89 35 1 122 59 1 2}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsPortsStatsTable(59) rsPortStatsEntry(1) rsPortStatsInOctetsPerSec(2)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/122/59/1/2
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/122/59/1/2
  • /ISO/3/6/1/4/1/89/35/1/122/59/1/2
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsPortsStatsTable/rsPortStatsEntry/rsPortStatsInOctetsPerSec

Descriptions

rsPortStatsInOctetsPerSec — Radware MIB copies (LibreNMS/Observium Community)

This field is OBSOLETE, instead use rsPortStatsInMbitsPerSec

Source records

rsPortStatsInOctetsPerSec

Status in source: mandatory.

Names: rsPortStatsInOctetsPerSec

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsPortStatsInOctetsPerSec",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"This field is OBSOLETE, instead use rsPortStatsInMbitsPerSec\"",
    "::=",
    "{",
    "rsPortStatsEntry",
    "2",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "This field is OBSOLETE, instead use rsPortStatsInMbitsPerSec"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: GENERIC-MIB

    Published definition
    rsPortStatsInOctetsPerSec OBJECT-TYPE
    	SYNTAX  INTEGER 
        ACCESS read-only
        STATUS  mandatory
        DESCRIPTION
          "This field is OBSOLETE, instead use rsPortStatsInMbitsPerSec"
        ::=  {rsPortStatsEntry 2}
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RADWARE-MIB': ['rsGeneric', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDTelnetParams', 'rsWSDSshParams', 'rsServerDispatcher', 'tftp', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download GENERIC-MIB

    Related source files and packages:


    Source location: GENERIC-MIB::rsPortStatsInOctetsPerSec.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.155738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (10)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.122.59.1.1 rsPortStatsPortNumber00
1.3.6.1.4.1.89.35.1.122.59.1.3 rsPortStatsInPktsPerSec00
1.3.6.1.4.1.89.35.1.122.59.1.4 rsPortStatsInDiscardsPerSec00
1.3.6.1.4.1.89.35.1.122.59.1.5 rsPortStatsInErrorsPerSec00
1.3.6.1.4.1.89.35.1.122.59.1.6 rsPortStatsOutOctetsPerSec00
1.3.6.1.4.1.89.35.1.122.59.1.7 rsPortStatsOutPktsPerSec00
1.3.6.1.4.1.89.35.1.122.59.1.8 rsPortStatsOutDiscardsPerSec00
1.3.6.1.4.1.89.35.1.122.59.1.9 rsPortStatsOutErrorsPerSec00
1.3.6.1.4.1.89.35.1.122.59.1.10 rsPortStatsInMbitsPerSec00
1.3.6.1.4.1.89.35.1.122.59.1.11 rsPortStatsOutMbitsPerSec00